"W48-6f-4Dl.title" = "編輯";
"5QF-Oa-p0T.title" = "編輯";
"dRJ-4n-Yzg.title" = "還原";
"6dh-zS-Vam.title" = "重做";
"2oI-Rn-ZJC.title" = "轉換";
"uRl-iY-unG.title" = "剪下";
"x3v-GG-iWU.title" = "拷貝";
"gVA-U4-sdL.title" = "貼上";
"WeT-3V-zwk.title" = "貼上並符合樣式";
"pa3-QI-u2k.title" = "刪除";
"Ruw-6m-B2m.title" = "全選";
"c8a-y6-VQd.title" = "轉換";
"vmV-6d-7jI.title" = "大寫";
"d9M-CD-aMd.title" = "小寫";
"UEZ-Bs-lqG.title" = "首字母大寫";
"AYu-sK-qS6.title" = "主選單";
"uQy-DD-JDr.title" = "Parallels Desktop 許可證安裝程式";
"1Xt-HY-uBw.title" = "Parallels Desktop 許可證安裝程式";
"5kV-Vb-QxS.title" = "關於 Parallels Desktop 許可證安裝程式";
"Uuh-5o-jzS.title" = "下載並安裝⋯";
"4V9-f9-FlS.title" = "打開磁碟映像檔並安裝⋯";
"VWE-Zf-WL4.title" = "啟用 Windows 副本⋯";
"Sbq-hs-gfL.title" = "變更 Windows 版本⋯";
"Olw-nP-bQN.title" = "隱藏 Parallels Desktop 許可證安裝程式";
"Vdr-fp-XzO.title" = "隱藏其他";
"Kd2-mp-pUS.title" = "顯示全部";
"4sb-4s-VLi.title" = "結束 Parallels Desktop 許可證安裝程式";
"tT9-sH-7pw.title" = "許可證狀態";
"Rc9-LY-3Xs.title" = "產品版本";
"9em-QM-Iie.title" = "證書狀態";
"cxE-48-jhS.title" = "許可服務";
"Kch-iC-E3i.title" = "帳户資訊";
"vuz-gr-HJl.title" = "產生問題回報";
"Mgc-gG-7or.title" = "輔助說明";
"BvA-f6-3jD.title" = "用戶手冊";
"lvd-1d-PQH.title" = "啟用";
"jYe-AM-Y3v.title" = "下載並安裝⋯";
"MEA-AG-7Ew.title" = "打開磁碟映像檔並安裝⋯";
"unG-XB-l5e.title" = "啟用 Windows 副本⋯";
"3cz-7k-rC6.title" = "變更 Windows 版本⋯";
"e3L-zf-aXE.title" = "產品版本";
"V2Z-eL-tce.title" = "許可證金鑰將用於此 Mac";
"mkp-Aw-sgf.title" = "序號";
"9BQ-Od-xIs.title" = "選擇磁碟映像檔案";
"TTh-JQ-AdC.title" = "請輸入許可證金鑰:";
"g3G-Ef-Thd.title" = "啟用";
"sY7-NS-BVK.title" = "移除";
"Phc-Bz-7AM.title" = "取消";
"9de-34-Mq1.title" = "安裝完成後保留磁碟映像檔";
"VbM-3Y-9ny.title" = "正在連線…";
